PDA

View Full Version : [all variants] Using 2.6.29 in Ubuntu



Mark Rose
February 26th, 2009, 11:52 PM
I have a QuickCam Connect. The driver for it will be included in the 2.6.29 kernel. What's the best way to compile a new kernel from source in Ubuntu? Is it best to run vanilla? Or are there patches I should apply?

oldos2er
February 27th, 2009, 02:11 AM
There's a nice program called kernelcheck that compiles kernels. It's in the repositories.

Mark Rose
February 27th, 2009, 03:38 PM
Thanks!

I didn't find the program in the repos, but was able to download it from SourceForge.

Lets hope it works :)